"IDS_LANGUAGE=HUN"
"IDS_REAL_VERSION=RC1"
"IDS_FULL_NAME=PDDom"
"IDS_ABOUT_VERSION=Acrobat PDDom bővítmény 1.0 verzió"
"IDS_MENU_ABOUT=Acrobat &PDDom..."
"IDS_ABOUT_COPYRIGHT=(c) Copyright 2002-2006 Adobe Systems Incorporated.\nMinden jog fenntartva."
"IDS_ABOUT_LEGAL=&Jogi"
"IDS_ABOUT_CREDITS=&Szerzők"
"IDS_ABOUT_CREDIT_STUFF=Windows verzió:\tAcrobat-fejlesztők\nMacintosh verzió:\tAcrobat-fejlesztők"
"IDS_ABOUT_CREDIT_STUFF2= "
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_MENU_HELP=Az Acrobat &PDDom használata"
"IDS_ALL_FILES=Minden fájl"
"IDS_OKAY=OK"
"IDS_BUTTON_OKAY=OK"
"IDS_ABOUT_DESCRIPTION=Szerkezeti és tartalmi eszköztár az elérhetőséghez és a tartalom újrafelhasználásához."
"IDS_ABOUT_DESCRIPTION2= "
"IDS_ABOUT_DESCRIPTION3= "
"IDS_ABOUT_DESCRIPTION4= "
"IDS_ABOUT_DEPENDENCIES=A teljes körű működéshez szükséges bővítmények: MakeAccessible, AcroŰrlap"
"IDS_ErrFail=Hiba"
"IDS_ErrASRaise=Acrobat hiba"
"IDS_ErrMemory=Belső memóriakiosztási hiba."
"IDS_ErrFile=Fájlhiba.."
"IDS_ErrInternal=Váratlan belső hiba merült fel."
"IDS_ErrUnknown=Ismeretlen hiba"
"IDS_ErrParameter=Belső hiba: valamelyik függvényparaméternek hibás volt az értéke. "
"IDS_ErrCosDocCreate=Nem várt belső hiba CosDoc létrehozására irányuló kísérlet közben. "
"IDS_FILE_COLON=Fájl: "
"IDS_Line=%dNUM%. sor"
"IDS_INDEX_SIZE_ERR=Indexméret hiba"
"IDS_DOMSTRING_SIZE_ERR=DOM karakterlánc-méret hiba"
"IDS_HIERARCHY_REQUEST_ERR=Hierarchia kérési hiba"
"IDS_WRONG_DOCUMENT_ERR=Rossz dokumentum hiba"
"IDS_INVALID_CHARACTER_ERR=Érvénytelen karakter hiba"
"IDS_NO_DATA_ALLOWED_ERR=Nincs engedélyezve adat hiba"
"IDS_NO_MODIFICATION_ALLOWED_ERR=Nincs engedélyezve módosítás hiba"
"IDS_NOT_FOUND_ERR=Nem található hiba"
"IDS_NOT_SUPPORTED_ERR=Nincs támogatva hiba"
"IDS_INUSE_ATTRIBUTE_ERR=Használatban jellemző hiba"
"IDS_INVALID_STATE_ERR=Érvénytelen állapot hiba"
"IDS_SYNTAX_ERR=Szintaktikai hiba"
"IDS_INVALID_MODIFICATION_ERR=Érvénytelen módosítás hiba"
"IDS_NAMESPACE_ERR=Névterület hiba"
"IDS_INVALID_ACCESS_ERR=Érvénytelen hozzáférés hiba"
"IDS_UNIMPLEMENTED_DOM_ERR=Nem implementált Dom hiba"
"IDS_INVALID_PARAMETER_ERR=Érvénytelen paraméter hiba"
"IDS_ANNOT_TEXT=Szöveges megjegyzés"
"IDS_ANNOT_LINK=Hivatkozás megjegyzés"
"IDS_ANNOT_MOVIE=Mozgókép lejátszó megjegyzés"
"IDS_ANNOT_SOUND=Hang megjegyzés"
"IDS_ANNOT_STAMP=Gumibélyegző megjegyzés"
"IDS_ANNOT_LINE=Vonal megjegyzés"
"IDS_ANNOT_SQUARE=Négyzet megjegyzés"
"IDS_ANNOT_CIRCLE=Kör megjegyzés"
"IDS_ANNOT_INK=Szabadkézi rajz megjegyzés"
"IDS_ANNOT_STRIKE=Áthúzás megjegyzés"
"IDS_ANNOT_HIGHLIGHT=Kiemelés megjegyzés"
"IDS_ANNOT_UNDERLINE=Aláhúzás megjegyzés"
"IDS_ANNOT_SQUIGGLY=Kígyózó aláhúzás megjegyzés"
"IDS_ANNOT_POPUP=Előugró megjegyzés"
"IDS_ANNOT_FA=Fájlcsatolmány megjegyzés"
"IDS_ANNOT_TRAP=TrapNet megjegyzés"
"IDS_ANNOT_FREETEXT=Szabadkézi szöveg megjegyzés"
"IDS_ANNOT_UNKNOWN=Megjegyzés"
"IDS_ANNOT_RS_APPROVED=Jóváhagyva bélyegző"
"IDS_ANNOT_RS_ASIS=Mint bélyegző"
"IDS_ANNOT_RS_CONFIDENTIAL=Bizalmas bélyegző"
"IDS_ANNOT_RS_DEPARTMENTAL=Osztály bélyegző"
"IDS_ANNOT_RS_DRAFT=Előzetes bélyegző"
"IDS_ANNOT_RS_EXPERIMENTAL=Kísérleti bélyegző"
"IDS_ANNOT_RS_EXPIRED=Lejárt bélyegző"
"IDS_ANNOT_RS_FINAL=Végleges bélyegző"
"IDS_ANNOT_RS_FORCOMMENT=Megjegyzések felvétele bélyegző"
"IDS_ANNOT_RS_FORPUBLICRELEASE=Kiadható bélyegző"
"IDS_ANNOT_RS_NOTAPPROVED=Nincs jóváhagyva bélyegző"
"IDS_ANNOT_RS_NOTFORPUBLICRELEASE=Nem adható ki bélyegző"
"IDS_ANNOT_RS_SOLD=Eladva bélyegző"
"IDS_ANNOT_RS_TOPSECRET=Szigorúan titkos bélyegző"
"IDS_ANNOT_TEXT_COMMENT=Szöveges megjegyzés"
"IDS_ANNOT_TEXT_HELP=Súgó megjegyzés"
"IDS_ANNOT_TEXT_INSERT=Beszúrás megjegyzés"
"IDS_ANNOT_TEXT_KEY=Kulcs megjegyzés"
"IDS_ANNOT_TEXT_NEWPARAGRAPH=Új bekezdés megjegyzés"
"IDS_ANNOT_TEXT_NOTE=Megjegyzés jegyzet"
"IDS_ANNOT_TEXT_PARAGRAPH=Bekezdés megjegyzés"
"IDS_ANNOT_SOUND_SPEAKER=Hangszóró megjegyzés"
"IDS_ANNOT_SOUND_MICROPHONE=Mikrofon megjegyzés"
"IDS_ANNOT_FA_GRAPH=Grafikon fájlcsatolmány"
"IDS_ANNOT_FA_PAPERCLIP=Iratkapocs fájlcsatolmány"
"IDS_ANNOT_FA_PUSHPIN=Rajzszeg fájlcsatolmány"
"IDS_ANNOT_FA_TAG=Címke fájlcsatolmány"
"IDS_PROGRESS_BUILD=Bekezdésblokkok összeállítása"
"IDS_PROGRESS_ANNOTS=Kommentárok elhelyezése"
"IDS_PROGRESS_LOAD=Címkék betöltése"
"IDS_PROGRESS_SPANS=Címkék optimalizálása"
